Subject: Re: CCL:Locating a transition state

From: Alexander Martins <[email-masked]>
Date: Fri, 26 Apr 2002 22:05:09 -0300

Hi,

        First of all, it's a good idea use DFT methods instead of 
semiempirical ones. The results ara more reliable.

        You can use the keyword OPT=(TS, NoEigenTest) with a good guess 
for the geometry. Futhermore, the keyword OPT=QST3 it's a good option 
too. Don't forget use a good basis set, like 6-31G.

        Try these sugestions.

        Good luck,

        Alexander.

>
> Hi,
>
> I am trying to locate a transition state for a system about 30 atoms 
> using an empirical
> method. So far I haven't had any success. I would appreciate if you could
> give me any suggestions.
>
> I am interested in a hydrolysis reaction pathway, using PM3 in 
> Gaussian 98:
>
> R-C-O-C-R' + H*-O'H ---> R-C-O-H*  + H-O'-C-R'
>
> I have done the following:
> 1) opt=Ts ; This always failed due to incorrect number of negative
> frequencies.
> 2) Scan  ; I have not tried much.
> 3) opt=ModRedundant: Scanning succeeded, but the population analysis after
> the scanning seemed failed. The output did not indicate why it failed, but
> the heading of population analysis appeared, followed by signal 11 error.
> 4) opt=qst2; There is (are) one or two statement(s) "stationary point was
> found" (the distances were the same for all, but the angles and 
> torsions were slightly different in the two stationary points) in the 
> output, but the optimization (?) kept going and failed; Optimization 
> aborted
> --- No acceptable step or Inconsistency: ModMin=   2.
>
> I optimized two reactant molecules individually and moved them close 
> to make
> a reaction. The products were also optimized. The order of the atoms are
> exactly the same.
>
>
> Thanks,
>
> Genzo Tanaka
> Network Computing Services, Inc./
> Army High Performance Computing Research Center at FAMU
>  

-- 
***************************************************************************
 Alexander Martins da Silva           emails: [email-masked] 
 Doutorando em Físico-Química                 [email-masked]
 Dept. de Físico-Química              Phone:  +55-21-2562-7179 (office)            
 Universidade do Brasil, RJ, Brazil           +55-21-2696-2676 (residence)
***************************************************************************